.palette {
  display: inline-block;
  vertical-align: bottom;
  margin: 4px 0 4px 6px;
  padding: 4px;
  background: #fff;
  border: solid 1px #aaa; }

.swatch {
  display: block;
  vertical-align: middle;
  width: 37px;
  height: 22px; }

#controls {
  background: #fff;
  padding: 1em;
  border: 1px solid #aaa;
  text-align: center; }
  #controls .title {
    font-weight: bold; }
  #controls label {
    font-weight: normal;
    margin-right: 1.2em; }
  #controls input {
    margin-right: .2em; }
